View Issue Details

IDProjectCategoryView StatusLast Update
0000117Poland RebuildingMapapublic2022-12-03 20:05
ReporterKoxTrucker Assigned Tomichaleczeq  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version2.5.4 
Target Version2.5.5Fixed in Version2.5.5 
Summary0000117: DK25, błąd związany z ustawieniem fotoreporterów na mapie.
Description

Pojazdy przejeżdżają przez fotoreporterów w miejscu wypadku na DK25

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt file(sec+0005-0004);23829;58.8159;-15151;-0.829913;-0.363824
DEV version of mod

Activities

KoxTrucker

2022-07-26 14:36

reporter  

Issue History

Date Modified Username Field Change
2022-07-26 14:36 KoxTrucker New Issue
2022-07-26 14:36 KoxTrucker File Added: bug_20220726_141811_23829_59_-15151.png
2022-09-18 01:24 michaleczeq Target Version => 2.5.5
2022-09-18 01:26 michaleczeq Assigned To => michaleczeq
2022-09-18 01:26 michaleczeq Status new => confirmed
2022-09-18 01:32 michaleczeq Severity minor => major
2022-09-28 21:18 michaleczeq Status confirmed => resolved
2022-09-28 21:18 michaleczeq Fixed in Version => 2.5.5
2022-09-28 21:18 michaleczeq Resolution open => fixed
2022-12-03 20:05 michaleczeq Status resolved => closed